<?xml version="1.0" ?>
<form xmlns="http://schemas.sulu.io/template/template"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xsi:schemaLocation="http://schemas.sulu.io/template/template http://schemas.sulu.io/template/form-1.0.xsd">

    <key>instagram_post_details</key>
    <properties>
        <property name="instagramPostId" type="text_line" disabledCondition="true" colspan="6">
            <meta>
                <title>comsa_facebook_bundle.instagram_post_id</title>
            </meta>
        </property>

        <property name="createdTime" type="datetime" disabledCondition="true" colspan="6">
            <meta>
                <title>comsa_facebook_bundle.created_time</title>
            </meta>
        </property>

        <property name="caption" type="text_editor" disabledCondition="true" colspan="6">
            <meta>
                <title>comsa_facebook_bundle.message</title>
            </meta>
        </property>

        <property name="media" type="media_selection" disabledCondition="true" colspan="6">
            <meta>
                <title>comsa_facebook_bundle.attachments</title>
            </meta>
        </property>
    </properties>
</form>
